﻿.btn_login_left
{
	width: 74px;
	height: 17px;
	background-repeat: no-repeat;
	background-image: url('../images/z/i/l/l/s.jpg');
	background-image: url('data:image/jpeg;base64,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');
	background-position: center top;
	cursor: pointer;
}

.btn_login_left:hover
{
	background-position: center -18px;
}

.btn_signup_left
{
	width: 75px;
	height: 17px;
	background-repeat: no-repeat;
	background-image: url('../images/z/i/l/l/u.jpg');
	background-image: url('data:image/jpeg;base64,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');
	background-position: center top;
	cursor: pointer;
}

.btn_signup_left:hover
{
	background-position: center -18px;
}

.profilebtn
{
	width: 110px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url('../images/z/i/l/l/profile_button.png');
	background-position: center top;
	cursor: pointer;
}

.profilebtn:hover
{
	width: 110px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url('../images/z/i/l/l/profile_button_roll.png');
	background-position: center top;
	cursor: pointer;
}